<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Merriweather:ital,wght@1,900&family=PT+Sans&family=Poppins:wght@500;600&family=Roboto:wght@400;700&family=Work+Sans&display=swap" rel="stylesheet">
    <title>bikcraft</title>
</head>
<body>
    <div class="style">
<div class="header">
    <div>
        <div class="logo">
            <a href="#">bikcraft</a>
        </div>
    </div>
    <div> <!--зробити посиланя на якорі по сторінці-->
        <div>
            <a href="#">Bicicletas</a>
        </div>
        <div>
            <a href="#">Seguros</a>
        </div>
        <div>
            <a href="#">Contato</a>
        </div>
    </div>
</div>
<div class="block-with-pic">
        <div class="h1">Bicicletas feitas
            sob medida<span>.</span>
        </div>
        <div class="block-content">
            Bicicletas elétricas de alta precisão e qualidade,  feitas sob medida para o cliente. Explore o mundo na sua velocidade com a Bikcraft.
        </div>
        <div class="btn">
            <a href="#">SELECIONE A SUA</a>
        </div>
        <div class="first-block-pic">
          <img src="./img/img 1.png" alt="bike">
        </div>
</div>

<div class="block-with-pic third-block">
    <div class="third-block-title">
        TECNOLOGIA ACANCADA
    </div>
    <div class="h1">você escolhe
        as suas cores
        e componentes<span>.</span>
    </div>
    <div class="block-content">
        Cada Bikcraft é única e possui a sua identidade. As medidas serão exatas para o seu corpo e altura, garantindo maior conforto e ergonomia na sua pedalada. Você pode também personalizar completamente as suas cores.
    </div>
    <div>
        
    </div>
    <div class="column-content">
        
    </div>
    <div class="first-block-pic">
      <img src="./img/diferencial 1.png" alt="instruments">
    </div>
</div>
</div>
</body>
</html>